Subject: Fwd: ID: 16223121-Name : Beyoncé & Jay Z-When: 7 hours away-Fan Seller
From: Worchuirin M <[email-masked]>
To: Monica Messina <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>
Date: Wed, 6 Jun 2018 15:58:30 +0530 (IST)

Hi Monica, 

Ticket forwarded via CM for tid 16223844 . 

Can you please confirm the buyer. 

Regards, 
Mike 

From: "Jelena Kalcuka" <[email-masked]> 
To: "Worchuirin M" <[email-masked]> 
Cc: "Ashish Semwal" <[email-masked]> 
Sent: Wednesday, 6 June, 2018 15:47:10 
Subject: Re: ID: 16223121-Name : Beyoncé & Jay Z-When: 7 hours away-Fan Seller 

Hi Mike, 

I have forwarded all these tickets for all TIDs yesterday. Aswinee sent me emails yesterday about this. 

Please can you check with buyers if they received tickets and leave notes that tickets forwarded to buyer via CM. 

Kind regards 

Jelena Kalcuka 

Outsourcing - India 

From: Worchuirin M <[email-masked]> 
Sent: 06 June 2018 11:13:07 
To: Jelena Kalcuka 
Cc: Ashish Semwal 
Subject: Re: ID: 16223121-Name : Beyoncé & Jay Z-When: 7 hours away-Fan Seller 
Mimecast Attachment Protection has deemed this file to be safe, but always exercise caution when opening files. 

Hi Jelena, 

I have attached 6 tickets for below tid's: 

16223844 ( original order details: Section: U7--Row : 31) 2 new tickets provided. 

16223121 (original order details: Section: U32--Row : 17) 2 new tickets provided 

16223314 ( original order details: Section: U32--Row : 17 ) 2 new tickets provided 

Thanks & Regards, 
M.Worchuirin 

From: "Jelena Kalcuka" <[email-masked]> 
To: "Worchuirin M" <[email-masked]> 
Cc: "Ashish Semwal" <[email-masked]> 
Sent: Wednesday, 6 June, 2018 15:11:45 
Subject: Re: ID: 16223121-Name : Beyoncé & Jay Z-When: 7 hours away-Fan Seller 

Hi Mike, 

Please can you forward tickets to me and I will forward them to buyer. Would be great if you can call buyer and leave voicemail and inform via email about new tickets. 

Kind regards 

Jelena Kalcuka 

Outsourcing - India 

From: Worchuirin M <[email-masked]> 
Sent: 06 June 2018 10:30:48 
To: Jelena Kalcuka 
Cc: Ashish Semwal 
Subject: Fwd: ID: 16223121-Name : Beyoncé & Jay Z-When: 7 hours away-Fan Seller 
Hi Jelena, 

Seller has provided new etickets as original paper tickets are voided by organiser.We are unable to upload as it is in pending seller payment state.Buyer is not responding to email or call.Can you please forward the eticket to buyer via CM. 

Thanks & Regards, 
M.Worchuirin 

From: "Ashish Semwal" <[email-masked]> 
To: "Worchuirin" <[email-masked]> 
Sent: Wednesday, 6 June, 2018 14:33:24 
Subject: ID : 16223121-Name : Beyoncé & Jay Z -When: 7 hours away-FAN SELLER-EVENT-UK 

HI Mike, 

TID : 16223121 

Seller provided the E-tickets because paper tickets are void by the primary organisation. 

Tried to call buyer but unable to connect. 

We have to send E-tickets to buyer.